use telekom
go

create procedure sp_poziv
(
	@pozivOd int, @trajanje time, @cenaPoMinutu decimal(10,2), @vremePoziva smalldatetime		
)
as
begin
	insert into saobracaj(pozivOd, trajanje, cenaPoMinutu, vremePoziva, obracunato)
	values(@pozivOd, @trajanje, @cenaPoMinutu, @vremePoziva, 0)
end
go
